Subject: Re: [Iasa20] Memo exploring options for IASA 2.0 models
From: Brian Carpenter <[email-masked]>
To: Michael Richardson <[email-masked]>, [email-masked]
Date: Sat, 17 Feb 2018 07:50:40 +1300
List-Id: Discussions relating to reorganising the IETF administrative structures in the so called “IASA 2.0” project.<iasa20.ietf.org>

On 17/02/2018 06:09, Michael Richardson wrote:
...
> 1. I think that we want our own bank account.

I have seen no consenus call to that effect. Personally, I think
that we have no need of a bank account. It appears that we are in
need of a primer for potential sponsors explaining how moneys sent
to ISOC are applied to IETF needs.
...

> 
> 3. I think that under Option III, that we would very CLEARLY be able to sign
>    our own contracts.  Be they Executive Director, Secretariat, RFC-editor,
>    or tools development.  I don't know that the community thinks this is
>    high priority, but I think that it does matter.

Why? When did the IETF ever suffer as a result of its contracts being
signed by ISOC?

Regards
   Brian Carpenter
   Department of Computer Science
   The University of Auckland
   http://www.cs.auckland.ac.nz/~brian/

(I am currently sending all mail from this address
due to a Gmail bug. I can still receive via Gmail.)